.product .p {
    box-shadow: none;
    border-radius: 10px;
   }


 .welcome {
     border-radius: 5px;
   
}  


.welcome__right-panel img {
   
    border-radius: 10px;
}

.votes-wrap .slider-group-reviews {
   border-radius: 10px;
       box-shadow: none;
}


.rate-wrapper.unveil-wrapper .rate-wrap {
      box-shadow: none;
    border-radius: 10px;
   
}

@media (min-width: 768px) {
    .footer-item.footer-item-newsletter {
       border-radius: 10px;
        
    }
}

.banners-top-block .banner-wrapper a, .banners-top-block .banner-wrapper img {
  border-radius: 10px;
   
}

